/* Error message when images do not have the same file extension */
"All images should have the same file extension.\r\n\r\n" = "All images should have the same file extension.\r\n\r\n";

/* Error message when only 1 file selected on Generate HDR */
"At least two differently exposed LDR images are needed to produce an HDR Image. Please select more than one image file.\r\n\r\n" = "At least two differently exposed LDR images are needed to produce an HDR Image. Please select more than one image file.\r\n\r\n";

/* Could not load file */
"Could not load file: " = "Could not load file: ";

/* Error */
"Error" = "Error";

/* Error message when no image selected on Generate HDR */
"No images selected. Please select the file names of your differently exposed LDR after clicking on the Browse button. \r\n\r\n" = "No images selected. Please select the file names of your differently exposed LDR after clicking on the Browse button. \r\n\r\n";

/* Text of Generate HDR window when Load is selected */
"Note: You can load images in the JPEG, TIFF and PSD formats from this dialog. For RAW files, please go to Automate->Batch Processing." = "Note: You can load images in the JPEG, TIFF and PSD formats from this dialog. For RAW files, please go to Automate->Batch Processing.";

/* Title of the button of the open panel that shows after clicking on Browse in Generate HDR */
"Select" = "Select";

/* Title of the open panel that shows after clicking on Browse in Generate HDR */
"Select input LDR images for HDRI" = "Select input LDR images for HDRI";

